<?php
if(isset($_REQUEST['debug'])) {ini_set('display_errors', 'On');}
require ('xajax/xajax.inc.php');
$xajax = new xajax();
require ('funciones/funciones.php');
require ('funciones/convert.php');
include ('librerias/parsedown/Parsedown.php');

require ("funciones/conex.php");

	

$geojson = imprime_geojson("$_REQUEST[id]","","mapa","$_REQUEST[buscar]","$_REQUEST[item]");
//header('Content-Type: application/json');
echo "var geojsonSample = ";
echo $geojson;
echo ";"
?>
